.cta{background-color: red}

#publications .publication_item .pub_cover {
    float: left;
    width: 33%;
}

#publications .publication_item .pub_text{
    width:66%;
    float:right;
}

#publications .publication_item {
    height: 250px;
    margin: 10px 0;
    position: relative;
}

#publications .publication_item .pub_text span.pub_title {
    font-size: 1.6em;
    font-weight: bold;
    display:block;
}

#publications .publication_item .pub_text .pub_desc {

}

#publications .publication_item .pub_text .pub_link {
    bottom: 50px;
    position: absolute;
    text-align: center;
    width: 66%;
}

.node-event .field-label-inline div.field-items{
    float:inherit;
}

#iframe_3d_secure{
    width:999px;
}

.region-content .block h2{
    font-size: 1.4em;
    margin-bottom: 0.5em;
    font-weight: 600;
}

.region-content .block h3{
    font-size: 1.2em;
    margin-bottom: 0.5em;
    font-weight: 600;
}

/*
ul.nice-menu li > ul li > ul li.menu-662, ul.nice-menu li > ul li > ul li.menu-661, ul.nice-menu li > ul li > ul li.menu-2655 {
	right: -120%;
}
*/
/*#zone-content #region-content .block-18 { margin-left: -100px; }*/